curl --request PUT \
--url https://api.cakto.com.br/public_api/products/{id}/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"description": "<string>",
"contentDeliveries": [],
"paymentMethods": [],
"category": "<string>",
"price": "<string>",
"installments": -1,
"image": "<string>",
"guarantee": -1,
"salesPage": "<string>",
"supportEmail": "jsmith@example.com",
"supportWhatsapp": "<string>",
"emailAccessLink": "<string>",
"confirmEmail": true,
"affiliate": true,
"affiliateRequest": true,
"affiliateCommission": "<string>",
"affiliateContact": true,
"affiliateDescription": "<string>",
"affiliateSupportEmail": "jsmith@example.com",
"affiliateMarketplace": true,
"cookieTime": -1,
"affiliateShareBump": true,
"affiliateShareUpsell": true,
"affiliateCloneQuiz": true,
"affiliateCloneQuizUrl": "<string>",
"affiliateSalesPage": "<string>",
"upsell": true,
"upsellPage": "<string>",
"redirectUpsellWithBumpFail": true,
"sendConfirmationEmail": true,
"confirmationEmailDelay": -1,
"whatsappAbandonmentRecovery": true,
"defaultPaymentMethod": "<string>",
"showCouponField": true,
"showAddressFields": true,
"showDocNumberField": true,
"autoSelectOrderBumps": true,
"absorbInstallmentInterest": true,
"threeDsRetryEnabled": true,
"invoiceDescription": "<string>",
"paymentsOrder": "<unknown>",
"ticketExpiration": -1,
"pixExpiresIn": -1,
"twoCardPayment": true,
"disable_orderbump_pixel_events": true,
"producerName": "<string>"
}
'import requests
url = "https://api.cakto.com.br/public_api/products/{id}/"
payload = {
"name": "<string>",
"description": "<string>",
"contentDeliveries": [],
"paymentMethods": [],
"category": "<string>",
"price": "<string>",
"installments": -1,
"image": "<string>",
"guarantee": -1,
"salesPage": "<string>",
"supportEmail": "jsmith@example.com",
"supportWhatsapp": "<string>",
"emailAccessLink": "<string>",
"confirmEmail": True,
"affiliate": True,
"affiliateRequest": True,
"affiliateCommission": "<string>",
"affiliateContact": True,
"affiliateDescription": "<string>",
"affiliateSupportEmail": "jsmith@example.com",
"affiliateMarketplace": True,
"cookieTime": -1,
"affiliateShareBump": True,
"affiliateShareUpsell": True,
"affiliateCloneQuiz": True,
"affiliateCloneQuizUrl": "<string>",
"affiliateSalesPage": "<string>",
"upsell": True,
"upsellPage": "<string>",
"redirectUpsellWithBumpFail": True,
"sendConfirmationEmail": True,
"confirmationEmailDelay": -1,
"whatsappAbandonmentRecovery": True,
"defaultPaymentMethod": "<string>",
"showCouponField": True,
"showAddressFields": True,
"showDocNumberField": True,
"autoSelectOrderBumps": True,
"absorbInstallmentInterest": True,
"threeDsRetryEnabled": True,
"invoiceDescription": "<string>",
"paymentsOrder": "<unknown>",
"ticketExpiration": -1,
"pixExpiresIn": -1,
"twoCardPayment": True,
"disable_orderbump_pixel_events": True,
"producerName": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
description: '<string>',
contentDeliveries: [],
paymentMethods: [],
category: '<string>',
price: '<string>',
installments: -1,
image: '<string>',
guarantee: -1,
salesPage: '<string>',
supportEmail: 'jsmith@example.com',
supportWhatsapp: '<string>',
emailAccessLink: '<string>',
confirmEmail: true,
affiliate: true,
affiliateRequest: true,
affiliateCommission: '<string>',
affiliateContact: true,
affiliateDescription: '<string>',
affiliateSupportEmail: 'jsmith@example.com',
affiliateMarketplace: true,
cookieTime: -1,
affiliateShareBump: true,
affiliateShareUpsell: true,
affiliateCloneQuiz: true,
affiliateCloneQuizUrl: '<string>',
affiliateSalesPage: '<string>',
upsell: true,
upsellPage: '<string>',
redirectUpsellWithBumpFail: true,
sendConfirmationEmail: true,
confirmationEmailDelay: -1,
whatsappAbandonmentRecovery: true,
defaultPaymentMethod: '<string>',
showCouponField: true,
showAddressFields: true,
showDocNumberField: true,
autoSelectOrderBumps: true,
absorbInstallmentInterest: true,
threeDsRetryEnabled: true,
invoiceDescription: '<string>',
paymentsOrder: '<unknown>',
ticketExpiration: -1,
pixExpiresIn: -1,
twoCardPayment: true,
disable_orderbump_pixel_events: true,
producerName: '<string>'
})
};
fetch('https://api.cakto.com.br/public_api/products/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
HttpResponse<String> response = Unirest.put("https://api.cakto.com.br/public_api/products/{id}/")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"contentDeliveries\": [],\n \"paymentMethods\": [],\n \"category\": \"<string>\",\n \"price\": \"<string>\",\n \"installments\": -1,\n \"image\": \"<string>\",\n \"guarantee\": -1,\n \"salesPage\": \"<string>\",\n \"supportEmail\": \"jsmith@example.com\",\n \"supportWhatsapp\": \"<string>\",\n \"emailAccessLink\": \"<string>\",\n \"confirmEmail\": true,\n \"affiliate\": true,\n \"affiliateRequest\": true,\n \"affiliateCommission\": \"<string>\",\n \"affiliateContact\": true,\n \"affiliateDescription\": \"<string>\",\n \"affiliateSupportEmail\": \"jsmith@example.com\",\n \"affiliateMarketplace\": true,\n \"cookieTime\": -1,\n \"affiliateShareBump\": true,\n \"affiliateShareUpsell\": true,\n \"affiliateCloneQuiz\": true,\n \"affiliateCloneQuizUrl\": \"<string>\",\n \"affiliateSalesPage\": \"<string>\",\n \"upsell\": true,\n \"upsellPage\": \"<string>\",\n \"redirectUpsellWithBumpFail\": true,\n \"sendConfirmationEmail\": true,\n \"confirmationEmailDelay\": -1,\n \"whatsappAbandonmentRecovery\": true,\n \"defaultPaymentMethod\": \"<string>\",\n \"showCouponField\": true,\n \"showAddressFields\": true,\n \"showDocNumberField\": true,\n \"autoSelectOrderBumps\": true,\n \"absorbInstallmentInterest\": true,\n \"threeDsRetryEnabled\": true,\n \"invoiceDescription\": \"<string>\",\n \"paymentsOrder\": \"<unknown>\",\n \"ticketExpiration\": -1,\n \"pixExpiresIn\": -1,\n \"twoCardPayment\": true,\n \"disable_orderbump_pixel_events\": true,\n \"producerName\": \"<string>\"\n}")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.cakto.com.br/public_api/products/{id}/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
request.AddJsonBody("{\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"contentDeliveries\": [],\n \"paymentMethods\": [],\n \"category\": \"<string>\",\n \"price\": \"<string>\",\n \"installments\": -1,\n \"image\": \"<string>\",\n \"guarantee\": -1,\n \"salesPage\": \"<string>\",\n \"supportEmail\": \"jsmith@example.com\",\n \"supportWhatsapp\": \"<string>\",\n \"emailAccessLink\": \"<string>\",\n \"confirmEmail\": true,\n \"affiliate\": true,\n \"affiliateRequest\": true,\n \"affiliateCommission\": \"<string>\",\n \"affiliateContact\": true,\n \"affiliateDescription\": \"<string>\",\n \"affiliateSupportEmail\": \"jsmith@example.com\",\n \"affiliateMarketplace\": true,\n \"cookieTime\": -1,\n \"affiliateShareBump\": true,\n \"affiliateShareUpsell\": true,\n \"affiliateCloneQuiz\": true,\n \"affiliateCloneQuizUrl\": \"<string>\",\n \"affiliateSalesPage\": \"<string>\",\n \"upsell\": true,\n \"upsellPage\": \"<string>\",\n \"redirectUpsellWithBumpFail\": true,\n \"sendConfirmationEmail\": true,\n \"confirmationEmailDelay\": -1,\n \"whatsappAbandonmentRecovery\": true,\n \"defaultPaymentMethod\": \"<string>\",\n \"showCouponField\": true,\n \"showAddressFields\": true,\n \"showDocNumberField\": true,\n \"autoSelectOrderBumps\": true,\n \"absorbInstallmentInterest\": true,\n \"threeDsRetryEnabled\": true,\n \"invoiceDescription\": \"<string>\",\n \"paymentsOrder\": \"<unknown>\",\n \"ticketExpiration\": -1,\n \"pixExpiresIn\": -1,\n \"twoCardPayment\": true,\n \"disable_orderbump_pixel_events\": true,\n \"producerName\": \"<string>\"\n}", false);
var response = await client.PutAsync(request);
Console.WriteLine("{0}", response.Content);
{
"id": "cd287b31-d4b7-4e94-858a-66e05ce2f4a2",
"short_id": "19bruPi",
"name": "Product Name Example",
"status": "active",
"type": "unique",
"description": "Description example",
"category": "0673d296-1802-45e0-bc93-112f7514dddb",
"price": "5.00",
"installments": 12,
"image": null,
"guarantee": 7,
"salesPage": "https://example-sales-page.com.br/product-page",
"supportEmail": "teste@teste.com",
"supportWhatsapp": null,
"contentDeliveries": [
"cakto",
"telegram",
"discord"
],
"emailAccessLink": null,
"confirmEmail": false,
"affiliate": true,
"affiliateRequest": false,
"affiliateCommission": "10.00",
"affiliateContact": false,
"affiliateDescription": "teste",
"affiliateSupportEmail": "",
"affiliateMarketplace": false,
"affiliateClick": "last",
"cookieTime": -1,
"affiliateShareBump": false,
"affiliateShareUpsell": false,
"affiliateCloneQuiz": false,
"affiliateCloneQuizUrl": "",
"affiliateSalesPage": "",
"upsell": false,
"upsellPage": "",
"redirectUpsellWithBumpFail": true,
"defaultPaymentMethod": "credit_card",
"showCouponField": true,
"showAddressFields": false,
"threeDsRetryEnabled": true,
"offers": [
{
"id": "77BcHrY",
"name": "Product Name Example",
"image": null,
"price": 5,
"units": 1,
"default": true,
"status": "active",
"cost_per_item": "0.00",
"profit_per_item": "0.00",
"type": "unique",
"intervalType": "year",
"interval": 1,
"recurrence_period": 30,
"quantity_recurrences": -1,
"trial_days": 0,
"max_retries": 3,
"retry_interval": 1,
"checkout": 200300400,
"height": null,
"width": null,
"length": null,
"weight": null
}
],
"invoiceDescription": "CardDesc",
"paymentMethods": [
"boleto",
"credit_card",
"picpay",
"pix"
],
"paymentsOrder": [
"openfinance_nubank",
"credit_card",
"boleto",
"pix",
"picpay",
"applepay",
"googlepay"
],
"ticketExpiration": 7,
"pixExpiresIn": 3600,
"twoCardPayment": false,
"bumps": [],
"tracking_pixels": {
"id": 200300400,
"fbPixPurchaseTrigger": true,
"fbPixConversionValue": 50,
"fbBoletoPurchaseTrigger": true,
"fbBoletoConversionValue": 100,
"fbPicpayPurchaseTrigger": true,
"fbPicpayConversionValue": 100,
"fbNubankPurchaseTrigger": true,
"fbNubankConversionValue": 100,
"googleAnalyticsTrackingId": null,
"tiktokPixPurchaseTrigger": true,
"tiktokPixConversionValue": 100,
"tiktokBoletoPurchaseTrigger": true,
"tiktokBoletoConversionValue": 100,
"tiktokPicpayPurchaseTrigger": true,
"tiktokPicpayConversionValue": 100,
"tiktokNubankPurchaseTrigger": true,
"tiktokNubankConversionValue": 100,
"kwaiPixPurchaseTrigger": true,
"kwaiPixConversionValue": 100,
"kwaiBoletoPurchaseTrigger": true,
"kwaiBoletoConversionValue": 100,
"kwaiPicpayPurchaseTrigger": true,
"kwaiPicpayConversionValue": 100,
"kwaiNubankPurchaseTrigger": true,
"kwaiNubankConversionValue": 100,
"facebook_pixels": [
{
"id": 200300400,
"name": null,
"description": null,
"status": "active",
"pixelId": "123456789010102030",
"error": null,
"domain": "",
"apiToken": "TokenExample123",
"fbPixPurchaseTrigger": null,
"fbPixConversionValue": null,
"fbBoletoPurchaseTrigger": null,
"fbBoletoConversionValue": null,
"fbPicpayPurchaseTrigger": null,
"fbPicpayConversionValue": null,
"fbNubankPurchaseTrigger": null,
"fbNubankConversionValue": null,
"createdAt": "2022-09-01T17:43:12.795070-03:00"
}
],
"google_ads_pixels": [],
"taboola_pixels": [],
"outbrain_pixels": [],
"tiktok_pixels": [],
"kwai_pixels": [],
"pixel_domains": []
},
"disable_orderbump_pixel_events": true,
"producerName": "Testeando",
"createdAt": "2022-03-28T13:04:26.191272-03:00",
"updatedAt": "2027-11-26T22:16:34.095632-03:00"
}{
"detail": "As credenciais de autenticação não foram fornecidas."
}{
"detail": "Não encontrado."
}Atualizar Produto
Atualiza um produto existente
Escopo
write products
additionalInfo.cardBlocked), o campo paymentMethods enviado é ignorado silenciosamente, e defaultPaymentMethod só aceita um método ainda permitido — caso contrário, 400.Authorizations
Token de autenticação do tipo Bearer {access_token}, onde {access_token} é o token obtido no fluxo de autenticação.
Path Parameters
Id do Produto
Body
Secure file replacement (context)
When an update replaces an existing uploaded file (e.g. a profile picture), the old file usually remains in storage unless you explicitly delete it. Over time, this leaves orphaned files and increases storage costs.
What this class does
This is an opt-in base serializer that deletes old files from storage after a
successful update that replaces (or clears) a Django models.FileField /
models.ImageField.
It is configured via Meta.delete_replaced_files_fields:
- As a list/tuple/set of field names, or
- As a dict mapping field name → options.
Supported options (per field)
delete_on_clear(bool, default True): when the update sets the field toNone/empty, delete the previous stored file.
Example usage (simple)
class UserUpdateSerializer(DeleteOldFilesMixin, serializers.ModelSerializer): # DeleteOldFilesMixin should be first that the actual serializer
class Meta:
model = User
fields = ["id", "picture", "first_name", "last_name"]
delete_replaced_files_fields = ["picture"]
Example usage (per-field options)
class DocumentUpdateSerializer(DeleteOldFilesMixin, serializers.ModelSerializer): # DeleteOldFilesMixin should be first that the actual serializer
class Meta:
model = Document
fields = ["id", "picture", "document_image"]
delete_replaced_files_fields = {
"picture": {"delete_on_clear": True},
"document_image": {"delete_on_clear": False},
}
Nome do produto
255Descrição do produto
Métodos de entrega de conteúdo do produto
external, cakto, cakto_v2, cakto_v3, telegram, discord, emailAccess, files, disabled Métodos de pagamento que o produto aceita
pix- Pixpix_auto- Pix Automáticoboleto- Boletocredit_card- Cartão de Créditodebit_card- Cartão de DébitothreeDs- Cartão de Crédito 3DSpicpay- Pic Paypagaleve- Pagalevegooglepay- Google Payapplepay- Apple Paypaypal_wallet- PayPal Walletopenfinance_nubank- Nubankmercadopago_wallet- Mercado Pago Walletoxxo- OXXOspei- SPEIpse- PSEnequi- Nequisafetypay- SafetyPay
pix, pix_auto, boleto, credit_card, debit_card, threeDs, picpay, pagaleve, googlepay, applepay, paypal_wallet, openfinance_nubank, mercadopago_wallet, oxxo, spei, pse, nequi, safetypay Status atual do produto
active- Ativowaiting_config- Aguardando Configuraçãoblocked- Bloqueadodeleted- Deletado
active, waiting_config, blocked, deleted Tipo de venda do produto, ex.: venda única, assinatura...
unique- Pagamento únicosubscription- Assinatura recorrente
unique, subscription Categoria do produto
Preço do produto
^-?\d{0,8}(?:\.\d{0,2})?$Moeda do produto
BRL- RealEUR- EuroMXN- Peso MexicanoPEN- Sol PeruanoUSD- DólarCLP- Peso ChilenoCOP- Peso ColombianoARS- Peso ArgentinoBOB- BolivianoUYU- Peso Uruguayo
BRL, EUR, MXN, PEN, USD, CLP, COP, ARS, BOB, UYU Número máximo de parcelas que o produto pode ser dividido
-2147483648 <= x <= 2147483647Número de dias que o produto aceita reembolso
-2147483648 <= x <= 2147483647Link da página de vendas do produto
2048E-mail para suporte ao cliente final do produto
254Número de WhatsApp para suporte ao cliente, em formato ITU E.164, ex.: +5511999993333
128Link a ser enviado por e-mail para acesso ao conteúdo após a compra
2048Define se o cliente deve repetir o e-mail digitado no checkout antes de finalizar a compra
Define se o produto é aberto para afiliações
Define se o produtor deve aprovar manualmente cada afiliação
Porcentagem de comissão padrão para afiliados do produto
^-?\d{0,8}(?:\.\d{0,2})?$Define se informações do cliente serão compartilhadas com os afiliados após a venda
Descrição do produto que será exibida para os afiliados no marketplace e/ou páginas dedicadas a afiliação
E-mail para suporte aos afiliados do produto
254Define se o produto será exibido no marketplace de afiliados
Define como a comissão da venda será atribuída caso haja múltiplos cookies de afiliados rastreados na venda
first- Primeiro cliquelast- Último clique
first, last Quantidade de dias que o cookie de afiliado permanecerá ativo
-2147483648 <= x <= 2147483647Define se a comissão do orderbump será dividida com o afiliado
Define se a comissão do upsell será dividida com o afiliado
Habilitar clonagem do quiz
Link para clonagem do quiz
2048Página de vendas do afiliado
2048Define se o produto terá uma oferta de upsell após a compra
URL da página de upsell para onde o cliente será redirecionado após a compra
2048Define se o cliente deve ser redirecionado para a página de upsell mesmo que um dos pagamentos de orderbump falhe
Define se o cliente deve receber um e-mail de confirmação de compra
Quantidade de minutos que o e-mail de confirmação de compra deve atrasar para o envio
-2147483648 <= x <= 2147483647Define se o cliente que abandonou o checkout deve receber uma mensagem de recuperação no WhatsApp. Opt-in do produtor: nasce desligado e só dispara para abandono com celular válido
Método de pagamento selecionado por padrão no checkout
Exibe campos de endereço no checkout, como CEP, rua, número, etc
Exibe campo de documento no checkout, como CPF ou CNPJ
Se ativo, os order bumps deste produto entram pré-selecionados no checkout.
Produtor absorve o juro do parcelamento (cliente paga sem juros)
Caso o pagamento falhe no cartão de crédito, será tentado novamente via 3DS
Descrição que aparecerá na fatura do cartão de crédito do cliente
255Ordem na qual os métodos de pagamento são exibidos no checkout
Quantidade de dias que o boleto será válido para pagamento
-2147483648 <= x <= 2147483647Vencimento do pix em segundos
-2147483648 <= x <= 2147483647Define se eventos de orderbump não serão enviados no Pixel
Nome público do produtor ou empresa responsável pelo produto
255Response
Corpo da resposta status 200
Secure file replacement (context)
When an update replaces an existing uploaded file (e.g. a profile picture), the old file usually remains in storage unless you explicitly delete it. Over time, this leaves orphaned files and increases storage costs.
What this class does
This is an opt-in base serializer that deletes old files from storage after a
successful update that replaces (or clears) a Django models.FileField /
models.ImageField.
It is configured via Meta.delete_replaced_files_fields:
- As a list/tuple/set of field names, or
- As a dict mapping field name → options.
Supported options (per field)
delete_on_clear(bool, default True): when the update sets the field toNone/empty, delete the previous stored file.
Example usage (simple)
class UserUpdateSerializer(DeleteOldFilesMixin, serializers.ModelSerializer): # DeleteOldFilesMixin should be first that the actual serializer
class Meta:
model = User
fields = ["id", "picture", "first_name", "last_name"]
delete_replaced_files_fields = ["picture"]
Example usage (per-field options)
class DocumentUpdateSerializer(DeleteOldFilesMixin, serializers.ModelSerializer): # DeleteOldFilesMixin should be first that the actual serializer
class Meta:
model = Document
fields = ["id", "picture", "document_image"]
delete_replaced_files_fields = {
"picture": {"delete_on_clear": True},
"document_image": {"delete_on_clear": False},
}
Nome do produto
255Descrição do produto
Por qual(is) meio(s) o conteúdo será entregue ao cliente
external, cakto, cakto_v2, cakto_v3, telegram, discord, emailAccess, files, disabled ID da área de membros
Show child attributes
Show child attributes
Orderbumps do produto
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Data e hora de criação
Data e hora da última atualização
Identificador único do produto
255Identificador curto do produto
40Status atual do produto
active- Ativowaiting_config- Aguardando Configuraçãoblocked- Bloqueadodeleted- Deletado
active, waiting_config, blocked, deleted Tipo de venda do produto, ex.: venda única, assinatura...
unique- Pagamento únicosubscription- Assinatura recorrente
unique, subscription Categoria do produto
Preço do produto
^-?\d{0,8}(?:\.\d{0,2})?$Moeda do produto
BRL- RealEUR- EuroMXN- Peso MexicanoPEN- Sol PeruanoUSD- DólarCLP- Peso ChilenoCOP- Peso ColombianoARS- Peso ArgentinoBOB- BolivianoUYU- Peso Uruguayo
BRL, EUR, MXN, PEN, USD, CLP, COP, ARS, BOB, UYU Número máximo de parcelas que o produto pode ser dividido
-2147483648 <= x <= 2147483647Número de dias que o produto aceita reembolso
-2147483648 <= x <= 2147483647Link da página de vendas do produto
2048E-mail para suporte ao cliente final do produto
254Número de WhatsApp para suporte ao cliente, em formato ITU E.164, ex.: +5511999993333
128Link a ser enviado por e-mail para acesso ao conteúdo após a compra
2048Define se o cliente deve repetir o e-mail digitado no checkout antes de finalizar a compra
Define se o produto é aberto para afiliações
Define se o produtor deve aprovar manualmente cada afiliação
Porcentagem de comissão padrão para afiliados do produto
^-?\d{0,8}(?:\.\d{0,2})?$Define se informações do cliente serão compartilhadas com os afiliados após a venda
Descrição do produto que será exibida para os afiliados no marketplace e/ou páginas dedicadas a afiliação
E-mail para suporte aos afiliados do produto
254Define se o produto será exibido no marketplace de afiliados
Define como a comissão da venda será atribuída caso haja múltiplos cookies de afiliados rastreados na venda
first- Primeiro cliquelast- Último clique
first, last Quantidade de dias que o cookie de afiliado permanecerá ativo
-2147483648 <= x <= 2147483647Define se a comissão do orderbump será dividida com o afiliado
Define se a comissão do upsell será dividida com o afiliado
Habilitar clonagem do quiz
Link para clonagem do quiz
2048Página de vendas do afiliado
2048Define se o produto terá uma oferta de upsell após a compra
URL da página de upsell para onde o cliente será redirecionado após a compra
2048Define se o cliente deve ser redirecionado para a página de upsell mesmo que um dos pagamentos de orderbump falhe
Define se o cliente deve receber um e-mail de confirmação de compra
Quantidade de minutos que o e-mail de confirmação de compra deve atrasar para o envio
-2147483648 <= x <= 2147483647Define se o cliente que abandonou o checkout deve receber uma mensagem de recuperação no WhatsApp. Opt-in do produtor: nasce desligado e só dispara para abandono com celular válido
Método de pagamento selecionado por padrão no checkout
Exibe campos de endereço no checkout, como CEP, rua, número, etc
Exibe campo de documento no checkout, como CPF ou CNPJ
Se ativo, os order bumps deste produto entram pré-selecionados no checkout.
Produtor absorve o juro do parcelamento (cliente paga sem juros)
Caso o pagamento falhe no cartão de crédito, será tentado novamente via 3DS
Descrição que aparecerá na fatura do cartão de crédito do cliente
255Métodos de pagamento disponíveis para o produto
Ordem na qual os métodos de pagamento são exibidos no checkout
Quantidade de dias que o boleto será válido para pagamento
-2147483648 <= x <= 2147483647Vencimento do pix em segundos
-2147483648 <= x <= 2147483647Define se eventos de orderbump não serão enviados no Pixel
Nome público do produtor ou empresa responsável pelo produto
255Was this page helpful?